uuid: 06647eff-8f3a-43a9-ae87-3e8293da88cd
langcode: en
status: true
dependencies:
  module:
    - convert_bundles
id: convert_bundles_on_image_style
label: 'Convert Image style Entity Bundles'
type: image_style
plugin: convert_bundles_action_base
configuration: {  }
